@font-face {
  font-family: "segoe";
  src:url("../css/fonts/segoescb.eot");
  src:url("../css/fonts/segoescb.eot?#iefix") format("embedded-opentype"),
      url('../css/fonts/segoescb.woff') format('woff'),
      url('../css/fonts/segoescb.ttf') format('truetype'),
      url('../css/fonts/segoescb.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  }

body {
  background-color: WhiteSmoke;
  font-family: Arial, Sans-Serif;
  font-size: 15px;
  text-decoration:none;
  }

div.top {
  position: fixed;
  left:0;
  top:0;
  width:100%;
  height: 78px;
  background-color: mediumblue;
  border-bottom: 10px solid WhiteSmoke;
  }
img.top {
  margin-right: 10px;
  margin-top: 10px;
  }

div.content {
  padding-top:80px;
  }
div.bottom {
  position:fixed;
  left:0;
  bottom:0;
  width:100%;
  height: 40px;
  background-color: mediumblue;
  color: WhiteSmoke;
  padding-top: 10px;
  padding-left: 10px;
  }
img.bottom{
  border: 0;
  width: 26px;
  height: 26px;
  margin-right: 20px;
  margin-left: -10px;
  }
div.spalten {
  column-width: 240px;
  -moz-column-width: 240px;
  -webkit-column-width: 240px;
  font-family: Arial, Helvetica, sans-serif, Verdana;
  font-size: 15px;
  }
div.help {
  margin-top: 100px;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #000000;
  border-radius: 10px;
  background-color: LemonChiffon;
  }

title {
  color: WhiteSmoke;
  font-family: segoe;
  font-weight:bold;
  font-style: normal;
  font-size: 30px;
  display: block;
  padding-left: 10px;
  margin-top: 10px;
  }

ul.nav {
  background-color: mediumblue;
  width: 100%;
  padding-left: 10px;
  }
ul.nav a {
  display: inline-block;
  width: 90px;
  text-align: center;
  color: WhiteSmoke;
  font-weight:bold;
  font-size: 16px;
  border-left: 1px solid  WhiteSmoke;
  border-right: 1px solid  WhiteSmoke;
  border-top: 1px solid  WhiteSmoke;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  }
ul.nav a.active {
  color: mediumblue;
  background-color:  WhiteSmoke;
  }
ul.nav a.menu {
  display: none;
  }

@media screen and (max-width:700px) {
  ul.nav a {
    display: none;
    }
  ul.nav a.active {
    display: inline-block;
    }
  ul.nav a.menu {
    display: inline-block;
    }
  img.passend {
    width: 100%;
    }
  }

table.start {
  width: 100%;
  }
td {
  vertical-align:top;
  }


h1 {
  font-size: 24px;
  color: royalblue;
  }
h2 {
  font-size: 18px;
  color: royalblue;
  }

hr {
  height: 1px;
  color: royalblue;
  background: royalblue;
  }
input {
  border: 1px solid mediumblue;
  border-radius: 4px;
  padding-left:10px;
  padding-right:10px;
  line-height: 2;
  font-size: 14px;
  width: 250px;
  }
input[type="reset"],
input[type="submit"] {
  font-size: 15px;
  line-height: 1.5;
  font-style: normal;
  padding-left:10px;
  padding-right:10px;
  width: 135px;
  color: RoyalBlue;
  background-image: linear-gradient(White, LightSteelBlue);
  border: 1px solid mediumblue;
  border-radius: 4px;
  text-align: center;
  }
input[type="submit"] {
  font-weight:bold;
  color: firebrick;
  }
input[type="reset"] {
  font-weight:normal;
  color: black;
  }
textarea {
  font-size: 15px;
  padding-top: 10px;
  padding-left:10px;
  padding-right:10px;
  border: 1px solid MediumBlue;
  border-radius: 4px;
  width: 250px;
  white-space: pre;
  }
input[type="radio"] {
  width: 20px;
  margin-left: 0px;
  }

a {
  font-weight:bold;
  font-style: normal;
  text-decoration: none;
  color: firebrick;
  }
a:visited {
  color: firebrick;
  }
b {
  color: mediumblue;
  }
strong {
  color: royalblue;
  }
go{
  display: inline;
  text-align: center;
  height: 24px;
  font-weight:bold;
  line-height: 1.7;
  }
go a{
  display: inline-block;
  margin-bottom: 5px;
  width: 160px;
  color: firebrick;
  background-image: linear-gradient(#FFFFFF, #AFAFAF);
  border: 1px solid mediumblue;
  border-radius: 4px;
  }

li {
  margin-bottom: 5px;
  margin-left: -15px;
  }